@charset "UTF-8";
:root {
  --Primary-color:#115fad;
  --Secondary-color:#e52c17;
  --color-black:#333333;
  --color-gray:#666666;
  --color-white:#ffffff;
  --color-grayWhite:rgba(255,255,255,0.8);
  --Footer-color:#223560;
  --color-text-primary:var(--color-black);
  --color-text-secondary:var(--color-gray);
  --color-text-inverse-primary:var(--color-white);
  --color-text-inverse-secondary:var(--color-grayWhite);
  --lineHeight:1;
  --inputHeight:90px;
}

/*
字体: 24。16。----  30。18。
间距: 120。60。
*/
.textColor {
  color: var(--Primary-color);
}

.textColorGray {
  color: var(--color-gray);
}

.textCenter {
  text-align: center;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flexWrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.alignCenter {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.justifyCenter {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media only screen and (min-width: 1920px) {
  .css_banner .text h3 {
    font-size: 56px;
  }
}
.home_title {
  position: relative;
}
.home_title .text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-right: 3vw;
}
.home_title .text p {
  color: #aaa;
}
.home_title .text h3 {
  color: #333;
  margin-top: 15px;
  font-weight: 700;
  line-height: 1.2;
}
.home_title .a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.home_title.white .text p {
  color: #fff;
}
.home_title.white .text h3 {
  color: #fff;
}

@media only screen and (max-width: 768px) {
  .home_title .text h3 {
    margin-top: 10px;
  }
}
.inQuick .con {
  gap: 20px;
}
.inQuick .con .left {
  max-width: 520px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.inQuick .con .left a > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.inQuick .con .text {
  position: absolute;
  left: 30px;
  right: 30px;
  top: 40px;
  z-index: 2;
  color: #fff;
}
.inQuick .con .text h4 {
  font-weight: 700;
}
.inQuick .con .text .input {
  border: 1px solid rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.2);
  -ms-flex-line-pack: center;
      align-content: center;
  border-radius: 10px;
  overflow: hidden;
}
.inQuick .con .text input {
  background: transparent;
  height: 48px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border: 0;
  padding-left: 20px;
  color: #fff;
  font-size: 16px;
}
.inQuick .con .text input::-webkit-input-placeholder {
  color: #fff;
}
.inQuick .con .text input::-moz-placeholder {
  color: #fff;
}
.inQuick .con .text input:-ms-input-placeholder {
  color: #fff;
}
.inQuick .con .text input::-ms-input-placeholder {
  color: #fff;
}
.inQuick .con .text input::placeholder {
  color: #fff;
}
.inQuick .con .text b {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 80px;
          flex: 0 0 80px;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  color: #fff;
}
.inQuick .con a:hover img {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}
.inQuick .con .right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.inQuick .con ul {
  gap: 20px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
}
.inQuick .con ul li:first-child {
  grid-row: span 2;
}
.inQuick .con li {
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.inQuick .con li a:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.3);
}
.inQuick .con li h3 {
  position: absolute;
  left: 30px;
  right: 30px;
  top: 30px;
  z-index: 2;
  color: #fff;
  font-weight: 700;
}
.inQuick .con li a {
  display: block;
  height: 100%;
  position: relative;
}
.inQuick .con li a img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.inQuick .con .grid-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  height: 552px;
}
.inQuick .con .grid-4 li {
  height: 48%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48%;
          flex: 0 0 48%;
}
.inQuick .con .grid-4 li:first-child {
  grid-row: span 1;
}

@media only screen and (max-width: 1600px) {
  .inQuick .con .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 37%;
            flex: 0 0 37%;
  }
  .home_title .text p.fnt16{
    font-size: 16px;
  }
  .home_title .text h3.fnt42 {
        font-size: 36px;
  }
  .inQuick .con .text {
    top: 2vw;
    left: 1.5vw;
    right: 1.5vw;
  }
  .inQuick .con li h3 {
    top: 2vw;
    left: 1.5vw;
    right: 1.5vw;
  }
  .inQuick .con .grid-4 {
    height: 31vw;
  }
}
@media only screen and (max-width: 1200px) {
  .inQuick .con .grid-4 {
    height: 35vw;
  }
}
@media only screen and (max-width: 1000px) {
  .inQuick .fnt24 {
    font-size: 18px;
  }
  .inQuick .con .text input {
    font-size: 14px;
    padding-left: 10px;
  }
  .inQuick .con ul {
    gap: 1vw;
  }
  .inQuick .con .grid-4 li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 49%;
            flex: 0 0 49%;
    height: 49%;
  }
}
@media only screen and (max-width: 768px) {
  .inQuick .con {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px;
  }
  
  .home_title .text h3.fnt42 {
        font-size: 20px;
  }
  .inQuick .con .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
    height: 200px;
  }
  .inQuick .con .left > img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .inQuick .con .text {
    top: 5vw;
    left: 3vw;
    right: 3vw;
  }
  .inQuick .con .right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .inQuick .con li h3 {
    top: 3vw;
    left: 3vw;
    right: 3vw;
  }
  .inQuick .con ul {
    gap: 10px;
    grid-template-columns: 0.8fr 1fr;
  }
  .inQuick .fnt24 {
    font-size: 16px;
  }
  .inQuick .con .grid-4 {
    height: 48vw;
  }
  .inQuick .con .grid-4 li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48.5%;
            flex: 0 0 48.5%;
  }
}
.inAbout .con {
  position: relative;
}
.inAbout .con > h2 {
  position: absolute;
  left: 5%;
  top: 12%;
  color: #fff;
  z-index: 2;
  font-weight: 700;
}
.inAbout .con .img {
  border-radius: 10px;
  overflow: hidden;
  border-radius: 10px;
}
.inAbout .con .img img {
  position: absolute;
  left: 0px;
  top: 0px;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  width: 100%;
}
.inAbout .con .img img.active {
  opacity: 1;
  position: relative;
}
.inAbout .con .text {
  position: absolute;
  right: 90px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 540px;
  padding-bottom: 80px;
  z-index: 2;
  border-radius: 10px;
  overflow: hidden;
  color: #fff;
  text-align: center;
  background: rgba(0, 0, 0, 0.2);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(10px);
}
.inAbout .con .text .list {
  padding: 80px 60px 0;
}
.inAbout .con .text .a a {
  border: 1px solid rgba(255, 255, 255, 0.2);
  color: #fff;
}
.inAbout .con .text h3 {
  font-weight: 700;
}
.inAbout .con .text .p {
  line-height: 1.5;
  max-height: 12em;
  line-height: 1.5;
  overflow: auto;
  padding-right: 10px;
}

@media only screen and (max-width: 1600px) {
  .inAbout .con .text {
    right: 4.5vw;
  }
  .inAbout .con .text .list {
    padding: 4vw 3vw 0;
  }
  .inAbout .con .text {
    height: auto;
    width: 40%;
    padding-bottom: 3vw;
  }
}
@media only screen and (max-width: 1200px) {
  .inAbout .con .img img {
    height: 60vw;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media only screen and (max-width: 800px) {
  .inAbout .con .img img {
    height: auto;
  }
  .inAbout .con > h2 {
    top: 7%;
  }
  .inAbout .con .text {
      color: #666666;
        background-color: #f7fafc;
        border: 1px solid #e0e0e0;
        width: 100%;
        position: static;
        transform: initial;
        margin-top: 10px;
  }
  .inAbout .con .text .p {
    text-align: left;
    padding-right: 0;
    font-size: 14px;
  }
      .inAbout .con .text .swiper_button {
        border: 1px solid #666666;
    }
    .inAbout .con .text .swiper_button:after {
        color: #666666;
    }
      .inAbout .con .text .a a {
        color: #666666;
        border: 1px solid #aaaaaa;
    }
  .inAbout .con .text .list {
    padding: 8vw 5vw 0;
  }
  .inAbout .con .text {
    padding-bottom: 8vw;
  }
  .inAbout .sw_btn_all {
    margin-top: 8vw;
  }
}
.whiteBtn .primary_btn {
  background-color: #e52c17;
  border-color: transparent;
  color: #fff;
}

.whiteBtn .primary_btn:hover {
  background-color: #e52c17;
  color: #fff;
}

.whiteBtn .primary_btn .button_text:after {
  color: #fff;
}

.whiteBtn .primary_btn:hover .button_text:after {
  color: #fff;
}

.inCar {
  background-color: #f7fafc;
}
.inCar .con ul {
  gap: 15.8px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.inCar .con li {
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.inCar .con li h3 {
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 30px;
  z-index: 2;
  color: #fff;
  font-weight: 700;
}

@media only screen and (max-width: 1600px) {
  .inCar .con li h3 {
    bottom: 2vw;
    left: 2vw;
    right: 2vw;
  }
}
@media only screen and (max-width: 768px) {
  .inCar .con li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 47.5%;
            flex: 0 0 47.5%;
  }
  .inCar .con li h3 {
    left: 5vw;
    right: 5vw;
    bottom: 3vw;
    font-size: 18px;
  }
}
.inBo {
  background: url(../img/inbg.jpg) no-repeat;
  background-size: cover !important;
}
.inBo .top {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.inBo .top .left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 150px;
          flex: 0 0 150px;
}
.inBo .top .home_title .text {
  padding-right: 0px;
  width: 200px;
}
.inBo .top .dl {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.inBo .top dl.active {
  color: var(--Secondary-color);
}
.inBo .top dl.active dd {
  color: #fff;
}
.inBo .top dl {
  margin-left: 80px;
  color: #fff;
}
.inBo .top dt {
  margin-bottom: 20px;
  font-weight: 700;
}
.inBo .top dd {
  color: #e0e4e9;
}
.inBo .top dd a {
  color: #e0e4e9;
}
.inBo .top dd a:hover {
  color: var(--Secondary-color);
}
.inBo .top dd p {
  margin-bottom: 5px;
  position: relative;
  padding-left: 15px;
}
.inBo .top dd p:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 10px;
  display: block;
  width: 7px;
  height: 2px;
  background: #e0e4e9;
}
.inBo .bottom {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.inBo .bottom .left {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 700px;
          flex: 0 0 700px;
}
.inBo .bottom .left .touchP p {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 5;
  cursor: pointer;
  border: 2px solid #fff;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  background-color: rgba(255, 255, 255, 0.3);
  width: 30px;
  height: 30px;
  border-radius: 100%;
}
.inBo .bottom .left .touchP p:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  display: block;
  background-color: #fff;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 12px;
  height: 12px;
  border-radius: 100%;
  z-index: 2;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.inBo .bottom .left .touchP p.active {
  border-color: var(--Secondary-color);
  background-color: rgba(229, 44, 25, 0.2);
}
.inBo .bottom .left .touchP p.active:after {
  background-color: var(--Secondary-color);
}
.inBo .bottom .left .img img {
  position: absolute;
  left: 0px;
  top: 0px;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.inBo .bottom .left .img img.active {
  opacity: 1;
}
.inBo .bottom .left img {
  width: 100%;
}
.inBo .bottom .right {
  height: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 520px;
          flex: 0 0 520px;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.inBo .bottom .right .text {
  position: absolute;
  left: 0px;
  bottom: 0px;
  padding: 40px 30px;
  z-index: 2;
  width: 100%;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(60%, rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0)));
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7) 60%, rgba(0, 0, 0, 0));
  color: #fff;
}
.inBo .bottom .right .text h3 {
  font-weight: 700;
}
.inBo .bottom .right a {
  color: #fff;
}

@media only screen and (max-width: 1600px) {
  .inBo .top dl {
    margin-left: 4vw;
  }
  .inBo .bottom .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 55%;
            flex: 0 0 55%;
  }
  .inBo .bottom .right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 40%;
            flex: 0 0 40%;
  }
  .inBo .bottom .left .touchP p {
    width: 24px;
    height: 24px;
  }
  .inBo .bottom .left .touchP p:after {
    width: 8px;
    height: 8px;
  }
}
@media only screen and (max-width: 1000px) {
  .inBo .top .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .inBo .top .right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .inBo .top dl {
    margin-left: 0;
    margin-right: 4vw;
  }
  .inBo .top dt {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .inBo .bottom .right .text {
    padding: 3vw;
  }
}
@media only screen and (max-width: 768px) {
  .inBo .top dl {
    margin-bottom: 5vw;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 31.3%;
            flex: 0 0 31.3%;
    margin-right: 3%;
  }
  .inBo .top dl:nth-of-type(3n) {
    margin-right: 0px;
  }
  .inBo .top dd {
    font-size: 12px;
  }
  .inBo .top .right {
    margin-top: 5vw;
  }
  .inBo .top dd p {
    padding-left: 10px;
  }
  .inBo .top dd p:after {
    top: 8px;
    height: 1px;
    width: 4px;
  }
  .inBo .bottom .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .inBo .bottom .right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 310px;
            flex: 0 0 310px;
    margin-top: 5vw;
  }
}
.inGaok {
  background-color: #0a0a0a;
  position: relative;
  overflow: hidden;
}
.inGaok:after {
  content: "";
  background-color: #fff;
  height: 13vw;
  width: 100%;
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0px;
}
.inGaok .con {
  position: relative;
  z-index: 2;
}
.inGaok .con .top .left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 920px;
          flex: 0 0 920px;
  border-radius: 42px;
  overflow: hidden;
}
.inGaok .con .top .right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 80px;
  color: #fff;
  -ms-flex-line-pack: center;
      align-content: center;
}
.inGaok .con .top h3 {
  font-weight: 700;
  margin-bottom: 20px;
}
.inGaok .con .top .dl {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.inGaok .con .top dl {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.inGaok .con .top dt {
  border: 1px solid rgba(255, 255, 255, 0.15);
  background-color: rgba(255, 255, 255, 0.05);
  border-radius: 100%;
  overflow: hidden;
  width: 110px;
  height: 110px;
}
.inGaok .con .top dt img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.inGaok .con .top dd {
  margin-top: 20px;
}
.inGaok .con .top dd p {
  color: #747474;
}
.inGaok .con .top dd span {
  font-weight: 700;
}
.inGaok .con .top dl:nth-of-type(2) dt {
  margin-left: auto;
  margin-right: auto;
}
.inGaok .con .top dl:nth-of-type(2) dd {
  text-align: center;
}
.inGaok .con .bottom ul {
  gap: 20px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
}
.inGaok .con .bottom ul li:first-child {
  grid-row: span 2;
}
.inGaok .con .bottom ul li:nth-of-type(2) {
  margin-top: 50px;
  width: 83%;
  margin-left: auto;
  border-top-left-radius: 100px;
}
.inGaok .con .bottom li {
  border-radius: 40px;
  overflow: hidden;
  position: relative;
}
.inGaok .con .bottom li h3 {
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 30px;
  z-index: 2;
  color: #fff;
  font-weight: 700;
}
.inGaok .con .bottom li video{
    width:100%;height:100%;object-fit: cover;
}
.inGaok .con .bottom .grid-4 li {
  height: 360px;
}
.inGaok .con .bottom .grid-4 li:first-child {
  grid-row: span 1;
}
.inGaok .con .bottom .grid-4 li:nth-of-type(2) {
  border-radius: 40px;
  width: 100%;
}
.inGaok .con .bottom .grid-4 li:nth-of-type(3) {
  -webkit-transform: translateY(-50px);
      -ms-transform: translateY(-50px);
          transform: translateY(-50px);
}
.inGaok .con .bottom .ul {
  gap: 20px;
}
.inGaok .con .bottom .ul ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.inGaok .con .bottom .ul ul li:nth-of-type(2) {
  width: 100%;
  margin-top: 0px;
  margin-left: 0px;
  border-top-left-radius: 40px;
}
.inGaok .con .bottom .ul .left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 850px;
          flex: 0 0 850px;
}
.inGaok .con .bottom .ul .left ul {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
.inGaok .con .bottom .ul .left li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48.7%;
          flex: 0 0 48.7%;
}
.inGaok .con .bottom .ul .left li:nth-of-type(1) {
  height: 455px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
.inGaok .con .bottom .ul .left li:nth-of-type(2) {
  height: 284px;
}
.inGaok .con .bottom .ul .left li:nth-of-type(3) {
  height: 284px;
}
.inGaok .con .bottom .ul .right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.inGaok .con .bottom .ul .right ul {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
.inGaok .con .bottom .ul .right li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}
.inGaok .con .bottom .ul .right li:nth-of-type(1) {
  height: 370px;
}
.inGaok .con .bottom .ul .right li:nth-of-type(2) {
  height: 370px;
}

@media only screen and (max-width: 1920px) {
  .inGaok .con .bottom li:nth-of-type(1) {
    height: 38vw;
  }
  .inGaok .con .bottom li:nth-of-type(2) {
    height: 17vw;
  }
  .inGaok .con .bottom li:nth-of-type(3) {
    height: 17vw;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(1) {
    height: 20vw;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(2) {
    height: 20vw;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(3) {
    height: 20vw;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(4) {
    height: 20vw;
  }
}
@media only screen and (max-width: 1600px) {
  .inGaok .con .bottom li:nth-of-type(1) {
    height: 39vw;
  }
  .inGaok .con .top .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 60%;
            flex: 0 0 60%;
  }
  .inGaok .con .top .right {
    padding-left: 4vw;
  }
  .inGaok .con .top dt {
    width: 5vw;
    height: 5vw;
  }
  .inGaok .con .top dl {
    text-align: center;
    margin-bottom: 3vw;
  }
  .inGaok .con .top dl dt {
    margin-left: auto;
    margin-right: auto;
  }
  .inGaok .con .bottom ul {
    gap: 1.3vw;
  }
  .inGaok .con .bottom .ul ul {
    gap: 1.3vw;
  }
  .inGaok .con .bottom .ul .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 65%;
            flex: 0 0 65%;
  }
  .inGaok .con .bottom .ul .left li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48.6%;
            flex: 0 0 48.6%;
  }
  .inGaok .con .bottom .ul .left li:nth-of-type(1) {
    height: 24vw;
  }
  .inGaok .con .bottom .ul .left li:nth-of-type(2) {
    height: 16vw;
  }
  .inGaok .con .bottom .ul .left li:nth-of-type(3) {
    height: 16vw;
  }
  .inGaok .con .bottom .ul .right li:nth-of-type(1) {
    height: 20vw;
  }
  .inGaok .con .bottom .ul .right li:nth-of-type(2) {
    height: 20vw;
  }
}
@media only screen and (max-width: 1300px) {
  .inGaok .con .top dd p {
    font-size: 14px;
  }
  .inGaok .con .top dd span {
    font-size: 20px;
  }
  .inGaok .con .top .left {
    border-radius: 20px !important;
  }
  .inGaok .con .bottom ul li:nth-of-type(2) {
    width: 100%;
  }
  .inGaok .con .bottom li {
    border-radius: 20px !important;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(1) {
    height: 23vw;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(2) {
    height: 23vw;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(3) {
    height: 23vw;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(4) {
    height: 23vw;
  }
}
@media only screen and (max-width: 1200px) {
  .inGaok .con .bottom li:nth-of-type(1) {
    height: 40vw;
  }
  .inGaok .con .top h3.fnt34 {
    font-size: 22px;
  }
  .inGaok .con .top dt {
    width: 8vw;
    height: 8vw;
  }
}
@media only screen and (max-width: 768px) {
  .inGaok:after {
    height: 10vw;
  }
  .inGaok .con {
    margin-top: 8vw;
  }
  .inGaok .con .top .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .inGaok .con .top h3 {
    margin-bottom: 10px;
  }
  .inGaok .con .top .right {
    padding-left: 0px;
    margin-top: 8vw;
  }
  .inGaok .con .top dt {
    width: 60px;
    height: 60px;
  }
  .inGaok .con .bottom li {
    border-radius: 10px !important;
  }
  .inGaok .con .bottom li h3 {
    left: 5vw;
    right: 5vw;
    bottom: 2vw;
  }
  .inGaok .con .bottom .ul .left ul {
    gap: 3vw;
  }
  .inGaok .con .bottom .ul .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .inGaok .con .bottom .ul .left li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
            flex: 0 0 48%;
  }
  .inGaok .con .bottom .ul .left li:nth-of-type(1) {
    height: 45vw;
  }
  .inGaok .con .bottom .ul .left li:nth-of-type(2) {
    height: 35vw;
  }
  .inGaok .con .bottom .ul .left li:nth-of-type(3) {
    height: 35vw;
  }
  .inGaok .con .bottom .ul .right li:nth-of-type(1) {
    height: 35vw;
  }
  .inGaok .con .bottom .ul .right li:nth-of-type(2) {
    height: 35vw;
  }
  .inGaok .con .bottom .ul .right li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 49%;
            flex: 0 0 49%;
  }
  .inGaok .con .bottom ul {
    grid-template-columns: auto;
    grid-template-rows: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .inGaok .con .bottom ul li:first-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    grid-row: span 1;
    height: 50vw;
  }
  .inGaok .con .bottom ul li:nth-of-type(2) {
    margin-top: 0px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 49%;
            flex: 0 0 49%;
    margin-left: 0px;
    height: 50vw;
  }
  .inGaok .con .bottom ul li:nth-of-type(3) {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 49%;
            flex: 0 0 49%;
    height: 50vw;
  }
  .inGaok .con .bottom .grid-4 {
    gap: 3vw;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(3) {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48.3%;
            flex: 0 0 48.3%;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(2) {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48.3%;
            flex: 0 0 48.3%;
  }
  .inGaok .con .bottom .grid-4 li {
    height: 40vw;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48.3%;
            flex: 0 0 48.3%;
  }
  .inGaok .con .bottom .grid-4 li:first-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48.3%;
            flex: 0 0 48.3%;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(1) {
    height: 30vw;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(2) {
    height: 30vw;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(3) {
    height: 30vw;
  }
  .inGaok .con .bottom .grid-4 li:nth-of-type(4) {
    height: 30vw;
  }
}
.inRong .top {
  background-color: #f7fafc;
  border: 1px solid #e0e0e0;
  border-radius: 10px;
  overflow: hidden;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.inRong .top .left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 480px;
          flex: 0 0 480px;
  height: 430px;
  padding: 45px 40px 50px 40px;
}
.inRong .top .left .home_title {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100%;
  margin-bottom: 0;
}
.inRong .top .left .home_title a {
  margin-left: 0;
}
.inRong .top .right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.inRong .top dl {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-left: 1px solid #e0e0e0;
  padding: 45px 40px 50px 40px;
}
.inRong .top dd {
  width: 100px;
  height: 90px;
}
.inRong .top dd img {
  mix-blend-mode: multiply;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.inRong .top span {
  color: #aaa;
  display: block;
  margin-bottom: 10px;
}
.inRong .bottom {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  background: #1f1f1f;
}
.inRong .bottom .left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 802px;
          flex: 0 0 802px;
}
.inRong .bottom .right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 60px 70px 60px 0px;
  color: #aaa;
}
.inRong .bottom .right ul {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border-left: 1px solid #474747;
  padding-left: 70px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.inRong .bottom .right li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.inRong .bottom .right ul:first-child {
  border: 0;
}
.inRong .bottom .right h3 {
  color: #fff;
}

@media only screen and (max-width: 1600px) {
  .inRong .top .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 30%;
            flex: 0 0 30%;
    padding: 2.5vw;
    height: 25vw;
  }
  .inRong .top dl {
    padding: 2.5vw;
  }
  .inRong .top dd {
    width: 5vw;
    height: 4.5vw;
  }
  .inRong .bottom .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  .inRong .bottom .right {
    padding: 3vw 0;
  }
  .inRong .bottom .right ul {
    padding-left: 3.5vw;
    padding-right: 3.5vw;
  }
  .inRong .bottom .right h3 {
    font-size: 14px;
  }
}
@media only screen and (max-width: 768px) {
  .inRong .top .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding: 5vw;
    height: auto;
  }
  .inRong .home_title .a {
    margin-top: 5vw;
  }
  .inRong .top .right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .inRong .top dl {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
        -ms-flex-direction: inherit;
            flex-direction: inherit;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: auto;
    padding: 5vw;
    border-left: 0px;
    border-top: 1px solid #e0e0e0;
  }
  .inRong .top dd {
    width: 18vw;
    height: auto;
  }
  .inRong .bottom .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .inRong .bottom .right {
    padding: 8vw 0;
  }
  .inRong .bottom .right ul {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .inRong .bottom .right li {
    margin-bottom: 3vw;
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
        -ms-flex-direction: unset;
            flex-direction: unset;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .inRong .bottom .right li h3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
.inNews .home_title .a a {
  width: 120px;
  height: 55px;
  background-color: #f5f5f5;
  color: #333;
  margin-left: 15px;
  border-radius: 10px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.inNews .home_title .a a:hover {
  background: var(--Secondary-color);
  color: #fff;
}
.inNews .home_title .a a.hover {
  background: var(--Secondary-color);
  color: #fff;
}

.inNews .InL{display:none;}
.inNews .InL.active{display:block;}
.inNews .top {
  background-color: #f5f5f5;
}
.inNews .top .con_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  overflow: hidden;
}
.inNews .top .list_img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 886px;
          flex: 0 0 886px;
}
.inNews .top .list_img img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.inNews .top .list_text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 60px;
  padding-right: 60px;
}
.inNews .top .list_text .title h3 {
  line-height: 1.3;
  width: 90%;
  color: #333;
}
.inNews .top .list_text .title span {
  color: #aaa;
}
.inNews .top .list_text .p {
  color: #777;
  line-height: 1.8;
}
.inNews .top .list_text .p p {
  margin-bottom: 1vw;
}
.inNews .bottom .dl_con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
}
.inNews .bottom .con_list {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
          max-width: 33%;
}
.inNews .bottom .con_list .img {
  position: relative;
  color: #fff;
  overflow: hidden;
  height: 260px;
}
.inNews .bottom .con_list .img img {
  width: 100%;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  display: block;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.inNews .bottom .con_list .text h3 {
  margin-bottom: 15px;
  line-height: 1.2;
  color: #333;
}
.inNews .bottom .con_list .text .p {
  color: #888;
  overflow: hidden;
}
.inNews .bottom .con_list .text .time {
  margin-bottom: 15px;
}
.inNews .bottom .con_list .time {
  color: #aaa;
}
.inNews .bottom .con_list h3 a {
  color: #333;
}
.inNews .bottom .con_list h3 a:hover {
  color: var(--Secondary-color);
}
.inNews .bottom .list_top {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.inNews .bottom .con_list .text {
  padding: 30px 50px 30px 0px;
}
.inNews .bottom .con_list:hover img {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}
.inNews .a a {
  margin-left: 0;
}

@media only screen and (max-width: 1600px) {
  .inNews .top .list_img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 60%;
            flex: 0 0 60%;
  }
  .inNews .top .list_text {
    padding: 3vw;
  }
  .inNews .bottom .con_list .text {
    padding: 2vw;
    padding-left: 0px;
  }
  .inNews .bottom .con_list .img {
    height: 14vw;
  }
}
@media screen and (max-width: 1200px) {
  .inNews .bottom .con_list .img {
    height: 16vw;
  }
}
@media only screen and (max-width: 768px) {
    
  .inNews .top .list_img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .inNews .top .list_img img {
    height: 100%;
  }
  .inNews .top .list_text {
    padding: 5vw;
  }
  .inNews .top .list_text .p p {
    margin-bottom: 3vw;
  }
  .inNews .top .list_text .p {
    margin-top: 3vw;
  }
  .inNews .bottom .con_list {
    margin-right: 0px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    margin-bottom: 0vw;
    max-width: 100%;
  }
  .inNews .bottom .con_list .text {
    padding: 5vw 0vw;
  }
  .inNews .bottom .con_list .img {
    height: auto;
  }
  
  .inNews .bottom .con_list .text .time {
    margin-bottom: 10px;
  }
  .inNews .bottom .con_list .text h3 {
    margin-bottom: 10px;
  }
  .inNews .home_title .text {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding-right: 0px;
    margin-bottom: 5vw;
  }
  .inNews .home_title .a a {
    width: 120px;
    height: 42px;
    margin-right: 10px;
    margin-left: 0px;
    border-radius: 6px;
  }
}
.inWhy {
  background-repeat: no-repeat;
  background-size: cover !important;
  color: #fff;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-position: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.inWhy .con {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.inWhy .con .left{flex:1;}
.inWhy .left h3 {
  margin-bottom: 20px;
  font-weight: 700;
}
.inWhy .left li {
    flex:0 0 18%;
  margin-right: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.inWhy .left li p{
    text-align: center;
}
.inWhy .left .img {
  border: 1px solid #aaa;
  border-radius: 100%;
  width: 130px;
  height: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.inWhy .left .img img {
  width: 55%;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
}
.inWhy .right {
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.inWhy .right h3 {
  font-weight: 700;
  margin-top: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.inWhy .right h3 svg {
  margin-right: 10px;
}
.inWhy .right h3 a {
  color: #fff;
  font-size: 46px;
}
.inWhy .right .a a {
  background-color: var(--Secondary-color);
  border-color: var(--Secondary-color);
  color: #fff;
}
.inWhy .right .a a.primary_btn .button_text:after {
  color: #fff;
}

@media only screen and (max-width: 1600px) {
  .inWhy .left .img {
    width: 7vw;
    height: 7vw;
  }
  .inWhy .left li {
    margin-right: 4vw;
  }
  .inWhy .right h3 a {
    font-size: 34px;
  }
  .inWhy .right h3 svg {
    width: 30px;
    height: 30px;
  }
}

@media only screen and (max-width: 768px) {
    .inWhy .right h3 a {
        font-size: 24px;
    }
  .inWhy .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .inWhy .left ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .inWhy .left li {
    margin-right: 0px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .inWhy .left .img {
    width: 17vw;
    height: 17vw;
  }
  .inWhy .left p {
    font-size: 16px;
    padding-right: 5px;
    text-align: left;
  }
  .inWhy .right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    text-align: left;
    margin-top: 8vw;
  }
  .inWhy .right .a a {
    margin-left: 0;
  }
}
